<h1>Bonjour {{ user.firstname }},</h1>
<p>
    L'utilisateur {{ keeper.firstname }} {{ keeper.lastname }} s'est proposé pour garder votre plante
    {{ post.namePlant }} à la période du {{ post.startAt.format('Y-m-d') }} au {{ post.endAt.format('Y-m-d') }}.

    <br><br>
    Cliquez ici pour voir le profil de l'utilisateur : lien vers app mobile / web
</p>